Loading...
Searching...
No Matches
aa.h File Reference
`#include <vector>`
`#include "pappsomspp/core/types.h"`
`#include "pappsomspp/core/amino_acid/aabase.h"`
`#include "pappsomspp/core/amino_acid/aamodification.h"`

Go to the source code of this file.

## Classes

class | pappso::Aa

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

bool | pappso::operator< (Aa const &l, Aa const &r)
bool | pappso::operator== (Aa const &l, Aa const &r)